Subject: [lojban] Re: Loglan

From: Robert McIvor <[email-masked]>
Date: Thu, 5 Dec 2002 15:49:26 -0500

On Mercredi, déce 4, 2002, at 20:18 US/Eastern, And Rosta wrote:

> Robin:
>> On Thu, Dec 05, 2002 at 12:52:06AM -0000, And Rosta wrote:
>>> Bob McIvor:
>>>> Most newcomers to TLI have looked at both languages before deciding
>>>> to go with TLI
>>>
>>> I'm curious as to what their reasons were. Do you know?
>>>
>>> (I found Loglan (word lists) shortly before Lojban. I never really
>>> made a conscious choice between them,
>>
>> I, on the other hand, did make a concious choice. I was actually
>> canvassing all sources I could find for a logical language. The
>> *instant* I discovered that Loglan was copywritten, I dropped it in
>> favour of lojban
>
> Yes, that is a good reason. (I am assuming you mean what I would call
> "copyrighted" and not "copywritten".) I have never seen a TLI statement
> of its position on copyright, though.
>
As far as I know, it was never asserted to other than LLG, with whom
there had also been acrimonious litigation with regard to the name 
'Loglan'
He had a personal animosity towards Logbab whom he remained
convinced had acted dishonestly with Loglan materials which he had
demanded to be returned. Having seen how badly he had misjudged
me during the earlier tiff, I never believed his accusations. In fact,
though he had a very quick sharp mind, he had a poor memory,
which was partly responsible for his many desired changes to
the grammar, as he had forgotten the resaons for the status quo.

Robert McIvor